anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-16T04:16:35.136+0000
createdBy:
  href: https://cad.onshape.com/api/users/56b35c4be4b0b1f8059fabba
  id: 56b35c4be4b0b1f8059fabba
  image: /images/placeholder-user.png
  name: Christopher Renfrow
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/e4d779e5494ad1ba5e4e663d/workspaces/12a73f862400970b794ddcf5
  id: 12a73f862400970b794ddcf5
  name: Main
description: This is a simple, large and sturdy delta printer. All designs used in
  this project are either open sourced or my own. The frame is mostly inspired by
  Sage's Delta-Six design as seen here (http://openbuilds.org/builds/delta-six.476/).
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/e4d779e5494ad1ba5e4e663d
id: e4d779e5494ad1ba5e4e663d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-06-07T07:59:00.509+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56b35c4be4b0b1f8059fabba
  id: 56b35c4be4b0b1f8059fabba
  image: /images/placeholder-user.png
  name: Christopher Renfrow
  state: 1
name: 3Delta (Delta-6 frame)
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56b35c4be4b0b1f8059fabba
  id: 56b35c4be4b0b1f8059fabba
  image: /images/placeholder-user.png
  name: Christopher Renfrow
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/e4d779e5494ad1ba5e4e663d/w/12a73f862400970b794ddcf5?t=1465286149093
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/e4d779e5494ad1ba5e4e663d/w/12a73f862400970b794ddcf5/s/600x340?t=1465286149093
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e4d779e5494ad1ba5e4e663d/w/12a73f862400970b794ddcf5/s/300x170?t=1465286149093
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e4d779e5494ad1ba5e4e663d/w/12a73f862400970b794ddcf5/s/70x40?t=1465286149093
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/e4d779e5494ad1ba5e4e663d/w/12a73f862400970b794ddcf5/s/300x300?t=1465286149093
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
